<?php

//主菜单 product 下拉菜单，支持产品在菜单列出，如存在文件 _menu_product_down_pro.php 21-4-22 去掉 $ifmenupro=true

	$pro_catepro_sql="select * from ls_products where productId= ".$myproid." and enable=1 order by Num asc";
	$pro_catepro_query=$opendb->query($pro_catepro_sql);
	$menuar_num=mysqli_num_rows($pro_catepro_query); //总数
	if($menuar_num >1 ){ // >1篇
	  $s_pro_cate.="<ul class=\"list-min\" style='overflow-y: auto;'>";
	  while($pro_catepro_rows=mysqli_fetch_assoc($pro_catepro_query))
	  {
		  $showpro1=$pro_catepro_rows['productName']; $showpro2=$pro_catepro_rows['productItemNo'];
		  $showpro3=$showpro1."  ".$showpro2;
		  $showpro= $pronameno==1? $showpro1:($pronameno==2? $showpro2:$showpro3);
		 if($showpro1==$showpro2){$showpro=$showpro1;$showpro3=$showpro1;}

		  $filenameprodetail=$pro_catepro_rows['filename']==""? $mycatefolder.clearFolder(strtolower(pathProName($pro_catepro_rows['productName'])))."-".$pro_catepro_rows['ID'].".html":$mycatefolder.$pro_catepro_rows['filename'] ; //21-7-28 productItemNo
		  $s_pro_cate.="\n<li class=\"menu-item-zi\"><a href='".$filenameprodetail."' ><translate>".$showpro."</translate></a></li>";
	  }
	  $s_pro_cate.="\n </ul>";
	}

?>

